Rust 安全漏洞 CVE-2020-25575 CNNVD-202009-885

7.5 AV AC AU C I A
发布: 2020-09-14
修订: 2021-01-02

Rust是一款通用、编译型编程语言。 Rust 0.1.5版本存在安全漏洞,该漏洞源于数据类型向下转换时,有类型混淆缺陷。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息